Bug 133248 - New Port: security/scamp
Summary: New Port: security/scamp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-31 19:50 UTC by Gerard Seibert
Modified: 2009-04-23 14:30 UTC (History)
0 users

See Also:


Attachments
file.shar (5.90 KB, text/plain)
2009-03-31 19:50 UTC, Gerard Seibert
no flags Details
shar.txt (6.10 KB, text/plain)
2009-04-19 14:14 UTC, Gerard Seibert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2009-03-31 19:50:04 UTC
NEW PORT: security/scamp

This Bash script will download and install definition files for Clamav from the
following sites:

sanesecurity.com
malware.com.br
msrbl.com
clamav.securiteinfo.com

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2009-04-14 17:24:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Gerard Seibert 2009-04-19 14:14:18 UTC
As suggest by: Max Brazhnikov <makc@freebsd.org> I am submitting this
shar text as a follow up to ports/133248. This is referencing
ports/133836.

Please note: the '$FILESDIR/scamp.conf.sample' listed in the original
version has been removed in the new version and replaced by the
'$FILESDIR/default.sample' file.

The new 'shar' file is attached.

-- 
Gerard Seibert
gerard@seibercom.net

QOTD:	"I used to be lost in the shuffle, now I just shuffle
	along with the lost."
Comment 3 Wesley Shields freebsd_committer 2009-04-23 14:20:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-04-23 14:20:14 UTC
wxs         2009-04-23 13:20:02 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/scamp       Makefile distinfo pkg-descr pkg-plist 
    security/scamp/files default.sample pkg-message.in 
  Log:
  Download and install definition files for Clamav from the following sites:
  
  sanesecurity.com
  malware.com.br
  msrbl.com
  clamav.securiteinfo.com
  
  WWW: https://sourceforge.net/projects/scamp/
  
  PR:             ports/133248
  Submitted by:   Gerard Seibert <gerard@seibercom.net>
  
  Revision  Changes    Path
  1.1032    +1 -0      ports/security/Makefile
  1.1       +58 -0     ports/security/scamp/Makefile (new)
  1.1       +3 -0      ports/security/scamp/distinfo (new)
  1.1       +38 -0     ports/security/scamp/files/default.sample (new)
  1.1       +12 -0     ports/security/scamp/files/pkg-message.in (new)
  1.1       +11 -0     ports/security/scamp/pkg-descr (new)
  1.1       +11 -0     ports/security/scamp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"